Validate Microsoft SQL Server 2014 SP3 as a supported database for uCMDB 2018.08

Idea ID 2763935

Validate Microsoft SQL Server 2014 SP3 as a supported database for uCMDB 2018.08

0 Votes

According to official document uCMDB 2018.08 supports Microsoft SQL Server 2014 SP2. This request is to validate Microsoft SQL Server 2014 SP3.

Tags (2)
1 Comment
Micro Focus Expert
Micro Focus Expert
Status changed to: Declined

Bad news and good news.

We don't go back to previously released versions of UCMDB to qualify it with a newer version of a host database.  So, we can't do what you request.

But, you pointed out a version of MS SQL that we should support on new versions, and we expect to qualify the next version of CMS with Microsoft SQL Server 2014 SP3

The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.